.sub-banner {
    width: 100%;
    background-size: cover;
    position: relative;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 6rem;
}
.sub-banner .banner {
    position: relative;
    z-index: 1;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    width: 100%;
}
.banner-text {
    content: "";
    position: absolute;
}
 /* .sub-banner::after {
    content: "";
    background-color: rgb(0 0 0 / 50%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
} */
.sub-banner-career::after {
    content: "";
    background-color: rgb(0 0 0 / 50%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
}
.sub-banner .breadcrumb{
    justify-content: center;
}
.sub-banner .breadcrumb a{
    color: #fff;
    transition-duration: 0.3s;
}
.sub-banner .breadcrumb a:hover{
    color: #E6000A;
    transition: all ease-in-out 0.3s;
}
.sub-banner .breadcrumb-item+.breadcrumb-item::before{
    color: #fff;
}

.banner-text h2{
  font-size: 35px;
}

.sub-banner-demo{
    background-image: url(/assets/images/demo/demo-banner1.webp);
}
.sub-banner-career{
    background-image: url(/assets/images/career/career-bg.webp);
}

.banner-text h2{
    font-size: 32px;
}
.form-left-txt h2{
    font-size: 28px;
    color: #E6000A;
    padding-bottom: 12px;
}
.form-left-txt{
    padding: 20px;
}
.form-left-txt p{
    font-size: 17px;
}
.iti{
    width: 100%;
}
.iti__flag-box, .iti__country-name{
    color: #000;
}
.iti__country-list{
    width: 306px;
}
.form-btn button{
    padding: 6px 20px;
    background-color: #000;
    color: #fff;
    border-radius: 4px;
    border: none;
    transition: all ease-in-out 0.3s;
}
.form-btn button:hover{
    background-color: #E6000A;
    transition-duration: 0.3s;
}
.demo-form h3{
    padding-bottom: 20px;
}
.demo-form{
    padding: 30px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 5px;
}
.demo-form-sec, .career-form .form-control:focus{
    border-color: #E6000A;
    box-shadow: 0 0 0 .25rem rgb(253 13 13 / 25%);
}
.demo-form-sec, .career-form .form-select:focus{
    border-color: #E6000A;
    box-shadow: 0 0 0 .25rem rgb(253 13 13 / 25%);
}
.demo-form-sec .form-check-input:checked {
    background-color: #E6000A;
    border-color: #E6000A;
}
.demo-form-sec .form-check-input:focus{
    border-color: #E6000A;
    box-shadow: 0 0 0 .25rem rgb(253 13 13 / 25%);
}


/* career page css start  */

.career-head-txt p{
    font-size: 18px;
    font-style: italic;
}
.job-profiles-box{
    padding: 15px;
    border-radius: 6px;
    border: 1px solid #c1c1c1;
}
.profile-head{
    width: 100%;
}
.profile-head ul{
    padding-left: 0rem;
    padding-bottom: 15px;
}
.profile-head ul li{
    float: left;
    list-style: none;
    margin-right: 5%;
    font-size: 13px;
    color: #737379;
}
.profile-icon{
    margin-right: 8px;
}
.job-profile .accordion-button::after{
    display: none;
}
.job-profile .accordion-button:not(.collapsed){
    color: #E6000A;
    background-color: #fff;
}
.job-profile .accordion-item{
    margin-bottom: 10px;
    border-top: 1px solid #c1c1c1;
    border: 1px solid #dee2e6;    
    border-radius: 6px;
    overflow: hidden;
}

/* Remove Bootstrap border override */
.job-profile .accordion-item:not(:first-of-type) {
    border-top: 1px solid #dee2e6;
}
.job-profile .accordion-button:focus{
    box-shadow: none;
}
.view-txt p{
    font-size: 14px;
    margin-bottom: 0rem;
    color: #000;
}
.view-less{
    display: none;
}

/* When accordion is open */
.job-profile .accordion-button:not(.collapsed) .view-more{
    display: none;
}
.job-profile .accordion-button:not(.collapsed) .view-less{
    display: inline;
}

.view-txt span{
    color: #000;
    transition: all ease-in-out 0.3s;
}
.view-txt span:hover{
    color: #E6000A;
    transition-duration: 0.3s;
}
.accordion-body .job-description h5{
    font-size: 16px;
}
.accordion-body .job-description ul{
    padding-left: 15px;
    padding-top: 10px;
}
.accordion-body .job-description ul li{
    font-size: 14px;
    color: #737379;
    padding-bottom: 8px;
}
.profile-head h4{
    font-size: 20px;
}
.skill-wrapper span{
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 26px;
    font-size: 14px;
    margin-right: 20px;
    margin-bottom: 6px;
    color: #000;
    padding: 4px 14px;
}
.profile-txt p{
    font-size: 14px;
    margin-bottom: 4px;
}
.job-description p{
    margin-bottom: 0px;
    margin-top: 6px;
}
.job-description strong{
    color: #282828;
    font-weight: 600;
}
.apply-btn a{
    padding: 6px 12px;
    background-color: #E6000A;
    font-size: 14px;
    color: #fff;
    border-radius: 4px;
    transition: all ease-in-out 0.3s;
}
.apply-btn a:hover{
    background-color: #000;
    color: #fff;
    transition-duration: 0.3s;
}
.career-head-txt h2{
    color: #E6000A;
}
.career-head-txt{
    margin-bottom: 2rem;
}
.career-form{
    border: 1px solid rgb(226, 226, 226);
    box-shadow: none;
    margin-top: 9rem;
}
.career-form h3{
    color: #E6000A;
}
.gender-radio label{
    padding-left: 12px;
}
.gender-radio input{
    margin-right: 8px;
}
.gender-radio .gender{
    padding-left: 0px;
}

/* Media Query css Start  */

@media only screen and (min-width:1200px) and (max-width:1399px){

    /* career page media query start */

    .career-sec .view-txt{
        margin-top: 1rem;
    }
    .profile-head ul li{
        margin-right: 2%;
    }
    .career-form{
        margin-top: 8rem;
    }
    /* career page media query end */
}

@media only screen and (min-width:1120px) and (max-width:1199px){

    /* career page media query start */

    p{
        font-size: 15px;
    }
    body h2{
        font-size: 24px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 300px;
    }
    .sub-banner{
        height: 300px;
    }
    .sub-banner::after{
        height: 300px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 40%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .career-head-txt h2{
        font-size: 20px;
    }
    .career-head-txt p{
        font-size: 16px;
    }
    .profile-head h4{
        font-size: 18px;
    }
    .career-sec .view-txt{
        margin-top: 1rem;
    }
    .career-form{
        margin-top: 5.5rem;
        padding: 15px;
    }
    .career-form .form-label{
        font-size: 15px;
    }
    .career-form .form-select{
        font-size: 15px;
    }
    .career-form h3{
        font-size: 20px;
    }

    /* career page media query end */
    
}

@media only screen and (min-width:1024px) and (max-width:1119px){

    /* career page media query start */

    p{
        font-size: 15px;
    }
    body h2{
        font-size: 24px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 300px;
    }
    .sub-banner{
        height: 300px;
    }
    .sub-banner::after{
        height: 300px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 40%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .career-head-txt h2{
        font-size: 20px;
    }
    .career-head-txt p{
        font-size: 16px;
    }
    .profile-head h4{
        font-size: 18px;
    }
    .career-sec .view-txt{
        margin-top: 1rem;
    }
    .career-form{
        margin-top: 5.5rem;
        padding: 15px;
    }
    .career-form .form-label{
        font-size: 15px;
    }
    .career-form .form-select{
        font-size: 15px;
    }
    .career-form h3{
        font-size: 20px;
    }
    .iti__country-list {
    width: 215px;
    }

    /* career page media query end */

    /* Demo page media query start */

    .form-left-txt{
        padding-left: 0px;
    }
    .form-left-txt h2{
        font-size: 21px;
    }
    .form-left-txt p{
        font-size: 15px;
    }
    .demo-form{
        padding: 15px;
    }
    .form-label{
        font-size: 15px;
    }
    .form-control{
        font-size: 15px;
    }

    /* Demo page media query end */
}

@media only screen and (min-width:901px) and (max-width:1023px){

    /* career page media query start */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 200px;
    }
    .sub-banner{
        height: 200px;
    }
    .sub-banner::after{
        height: 200px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 35%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .career-head-txt h2{
        font-size: 20px;
    }
    .career-head-txt p{
        font-size: 16px;
    }
    .profile-head h4{
        font-size: 18px;
    }
    .career-sec .view-txt{
        margin-top: 1rem;
    }
    .career-form{
        margin-top: 1rem;
        padding: 15px;
    }
    .career-form .form-label{
        font-size: 15px;
    }
    .career-form .form-select{
        font-size: 15px;
    }

    /* career page media query end */

    /* Demo page media query start */

    .form-left-txt{
        padding-left: 0px;
    }
    .form-left-txt h2{
        font-size: 21px;
    }
    .form-left-txt p{
        font-size: 15px;
    }
    .demo-form{
        padding: 15px;
    }
    .form-label{
        font-size: 15px;
    }
    .form-control{
        font-size: 15px;
    }

    /* Demo page media query end */
}

@media only screen and (min-width:768px) and (max-width:900px){

    /* career page media query start */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 200px;
    }
    .sub-banner{
        height: 200px;
    }
    .sub-banner::after{
        height: 200px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 35%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .career-head-txt h2{
        font-size: 20px;
    }
    .career-head-txt p{
        font-size: 16px;
    }
    .profile-head h4{
        font-size: 18px;
    }
    .career-sec .view-txt{
        margin-top: 1rem;
    }
    .career-form{
        margin-top: 1rem;
        padding: 15px;
    }
    .career-form .form-label{
        font-size: 15px;
    }
    .career-form .form-select{
        font-size: 15px;
    }

    /* career page media query end */

    /* Demo page media query start */

    .form-left-txt{
        padding-left: 0px;
    }
    .form-left-txt h2{
        font-size: 21px;
    }
    .form-left-txt p{
        font-size: 15px;
    }
    .demo-form{
        padding: 15px;
    }
    .form-label{
        font-size: 15px;
    }
    .form-control{
        font-size: 15px;
    }

    /* Demo page media query end */
}

@media only screen and (min-width:576px) and (max-width:767px){

    /* career page media query start */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .career-head-txt h2{
        font-size: 20px;
    }
    .career-head-txt p{
        font-size: 16px;
    }
    .profile-head h4{
        font-size: 18px;
    }
    .career-sec .view-txt{
        margin-top: 2rem;
    }
    .career-form{
        margin-top: 1rem;
        padding: 15px;
    }
    .career-form .form-label{
        font-size: 15px;
    }
    .career-form .form-select{
        font-size: 15px;
    }

    /* career page media query end */

    /* Demo page media query start */

    .form-left-txt{
        padding-left: 0px;
    }
    .form-left-txt h2{
        font-size: 21px;
    }
    .form-left-txt p{
        font-size: 15px;
    }
    .demo-form{
        padding: 15px;
    }
    .form-label{
        font-size: 15px;
    }
    .form-control{
        font-size: 15px;
    }

    /* Demo page media query end */

}

@media only screen and (min-width:420px) and (max-width:575px){

    /* career page media query start */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .career-head-txt h2{
        font-size: 20px;
    }
    .career-head-txt p{
        font-size: 16px;
    }
    .profile-head h4{
        font-size: 18px;
    }
    .career-sec .view-txt{
        margin-top: 2rem;
    }
    .career-form{
        margin-top: 1rem;
        padding: 15px;
    }
    .career-form .form-label{
        font-size: 15px;
    }
    .career-form .form-select{
        font-size: 15px;
    }

    /* career page media query end */

    /* Demo page media query start */

    .form-left-txt{
        padding-left: 0px;
    }
    .form-left-txt h2{
        font-size: 21px;
    }
    .form-left-txt p{
        font-size: 15px;
    }
    .demo-form{
        padding: 15px;
    }
    .form-label{
        font-size: 15px;
    }
    .form-control{
        font-size: 15px;
    }

    /* Demo page media query end */

}

@media only screen and (min-width:100px) and (max-width:419px){

    /* career page media query start */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .career-head-txt h2{
        font-size: 20px;
    }
    .career-head-txt p{
        font-size: 16px;
    }
    .profile-head h4{
        font-size: 18px;
    }
    .career-sec .view-txt{
        margin-top: 2rem;
    }
    .career-form{
        margin-top: 1rem;
        padding: 15px;
    }
    .career-form .form-label{
        font-size: 15px;
    }
    .career-form .form-select{
        font-size: 15px;
    }

    /* career page media query end */

    /* Demo page media query start */

    .form-left-txt{
        padding-left: 0px;
    }
    .form-left-txt h2{
        font-size: 21px;
    }
    .form-left-txt p{
        font-size: 15px;
    }
    .demo-form{
        padding: 15px;
    }
    .form-label{
        font-size: 15px;
    }
    .form-control{
        font-size: 15px;
    }

    /* Demo page media query end */
}    